/* Color: Blue */


.home #PageContent .pageTitle {
	display: none;
}

h3 {


}


#TopMenu li a, #TopMenu li div {
	color: #fff;
}

#TopMenu li div a {
	border-left: 0;
}

#TopMenu li a:hover {
	color: #e63399;
}

.mainMenu li a {
	color: #fff;
}

#Menu li ul li a {
	background: #65b2cb;
}

#Menu li ul li a:hover {
	background-color: #e63399;
	color: #6d6d6d;
}

.mainMenu li:hover a, #Menu li.over a{
	color: #e63399;
}

#horizontalBack {
	position: absolute;
	display: block;
	top: 332px;
	left: 0px;
	width: 100%;
	height: 23px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/horizontalBack.jpg?t=1685430329) repeat-x;
	z-index: -1;
}

#headerBack {
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 332px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/back.jpg?t=1685430329) repeat;
	z-index: -1;
}

#headerIcons {
	position: absolute;
	width: 870px;
	height: 140px;
	left: 80px;
	bottom: 10px;
}

#headerIcons div {
	position: absolute;
	bottom: 0px;
}

#headerIcons .l {
	left: -12px;
	bottom: -7px;
}

#headerIcons .r {
	right: 0px;
}

#headerIcons a {
	position: absolute;
	display: block;
	width: 116px;
	height: 100px;
	text-indent: -9000px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/headerIcons.png?t=1685430329) no-repeat top left;
}

#headerIcons a.hBlog {
    height: 166px;
	bottom: 0px;
}

#headerIcons a.hBlog:hover {
    background-position: -5px -165px; 
}

#headerIcons a.hCourses {
    left: 61px;
    bottom: 8px;
    background-position: -249px 0px;
}

#headerIcons a.hCourses:hover {
	background-position: -250px -154px;
}

#headerIcons a.hContact {
    bottom: -2px; 
    left: -94px;
    background-position: -379px 0px;
}

#headerIcons a.hContact:hover {
    background-position: -378px -154px;
}

#headerIcons a.hBag {
    left: -203px;
    bottom: -4px;
    height: 110px;
    background-position: -117px 0px;
}

#headerIcons a.hBag:hover {
    background-position: -117px -147px;
}


#Outer {
	position: relative;
	margin: 0px auto;
	width: 990px;
}


#Header {
	position: relative;
	height: 296px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/headerBack.png?t=1685430329) no-repeat center bottom;
}

#headerSocial {
	position: absolute;
	top: 51px;
	right: 12px;
}

#headerSocial a {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-right: 1px;
	text-indent: -9001px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/headerSocial.png?t=1685430329) no-repeat top left;
}

#headerSocial a.in { 
	background-position: -1px 0px;
}
#headerSocial a.fb { 
	background-position: -44px 0px;
}
#headerSocial a.tw { 
	background-position: -90px 0px;
}
#headerSocial a.pi {
	background-position: -135px 0px;
}

#headerSocial a.in:hover {
	background-position: -1px -37px;
}
#headerSocial a.fb:hover {
	background-position: -44px -37px;
}
#headerSocial a.tw:hover {
	background-position: -90px -38px;
}
#headerSocial a.pi:hover {
	background-position: -135px -38px;
}
 
#Logo {
	position: relative;
	display: block;
	margin: 0px auto;
	width: 340px;
	height: 300px;
	z-index: 2;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/logo.png?t=1685430329) no-repeat top center;
	text-indent: -9001px;
}

#Logo:hover {
	background-position: -2px -303px;
}

#SearchForm {
	color: #95bbd1;
}

#SearchForm label {
	color: #fff;
}

#SearchForm a {
	color: #b1ccdc;
}

#SearchForm a:hover {
	color: #fff;
}

.Left, .Right {
    font-family: 'TeXGyreAdventorRegular';
	font-size: 14px;
} 

.Left .SideCategoryListFlyout li, .Right .SideCategoryListFlyout li {
    text-transform: uppercase;
}

.Left li .ProductImage img, .Right li .ProductImage img {
	max-width: 57px;
	max-height: 57px;
}

.Left li a:hover {
	color: #e55172;
}

.Left .Block, .Right .Block {
	position: relative;
	padding-bottom: 60px;
	margin-top: 9px;
	margin-bottom: 5px;
	z-index: 7;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/sidebarHeader.png?t=1685430329) no-repeat top center, url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/sidebarBottom.jpg?t=1685430329) no-repeat bottom center, url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/sidebarBack.jpg?t=1685430329) repeat-y top center;
}

.Right #SideCartContents {
	font-size: 13px;
}


.Right #SideCartContents .ViewCartLink {
	float: right;
	padding-right: 5px;
	color: #e55172;
    font-family: 'TeXGyreAdventorBold';
}

.Content {
	
}

.Content.Wide {
}

.Content.Widest {
}

.centered {
	text-align: center;
}

#footerHorizontal {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 240px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/footerHorizontal.jpg?t=1685430329) repeat-x top left;
}

#Footer .footerText {
	position: absolute;
	bottom: -10px;
	left: 0px;
	width: 100%;
	font-size: 11px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

#Footer .footerText a {
	color: #f091a1;
}

#Footer #footerMenu {
	position: absolute;
	top: -7px;
	left: 21px; 
}

#Footer .leftRibbon {
    top: -27px;
    left: 36px;
}

#Footer .rightRibbon {
    top: -26px;
    right: -7px;
	background-position: -100px 0px;
}

#footerBrands {
	margin:0 auto 10px;
	width: 937px;
	height: 140px;
	background: url(//cdn11.bigcommerce.com/s-547no44/templates/__custom/images/footerBrands.jpg?t=1685430329) no-repeat top left;
}

#footerSeoText {
	position: absolute;
	top: -185px;
	left: 0px;
	width: 100%;
	text-align: center;
	color: #e55172;
	font-size: 10.59px;
    font-family: 'TeXGyreAdventorRegular';
}

#footerSubscribe {
    position: absolute;
    top: 31px;
    color: #000;
    font-size: 14px;
    text-align: center;
    width: 100%;
    font-family: 'TeXGyreAdventorRegular';
}

#footerSubscribe span {
	font-size: 25px;
    font-family: 'GreatVibesRegular';
}

/* START FEATURED PRODUCTS LIST/INDIVIDUAL ELEMENTS */

.FeaturedProducts .ProductList li {
	/*height: 210px !important;*/
	width: 122px !important;
	text-align: center;
}

.FeaturedProducts .ProductList li a {
	color: #e55172;
	text-transform: uppercase;
	font-size: 15px;
}

.FeaturedProducts .ProductList li .ProductImage {
	width: 110px !important;
	height: 130px !important;
}

.FeaturedProducts .ProductList li .ProductImage img {
	*width: 110px;
	max-width: 110px;
	max-height: 130px;
}

.FeaturedProducts .ProductList .buttonContainer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
}

/* END FEATURED PRODUCTS LIST/INDIVIDUAL ELEMENTS */

.ProductPrice, .ProductList em {
	font-weight: normal;
}

.ProductList .Rating {
	color: #797979;
}

.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #fff1f3; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

table.CartContents, table.General {
	border: 1px solid #ffe8ec;
}

.CartContents thead tr th, table.General thead tr th {
	background: #ffe8ec;
	color: #424748;
	border-bottom: 1px solid #ffe8ec;
}

.CartContents tfoot .SubTotal td {
	border-top: 1px solid #ffe8ec;
}

.MiniCart .SubTotal {
	color: #000000;
}

.JustAddedProduct {
	border: 1px solid #c0dae7;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #000000;
}

.CategoryPagination {
	background: #ffe8ec;
}

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#ffe8ec;
}

.SpecificInfoMessage {
	background-color: #fef5f7;
	color: #555;
}

.InfoMessage {
	background: #fff1f3 url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #fef5f7 url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #fff1f3;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #c7d7db;
	background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #1E1E1E;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #F3A7B6;
}

.TabNav li a {
	border: 1px solid #F3A7B6;
	background: #F3A7B6;
}

.TabNav li a:hover {
	background-color: #fef5f7;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #fef5f7;
}

.videoRow:hover {
	background-color: #fef5f7;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #fef5f7;
}

.videoRow:hover {
	background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
	background-color: #fef5f7;
}

.CartContents .ItemShipping th {
	border-bottom-color: #c7d7db;
	border-top-color: #c7d7db;
	background: #edf2f3;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,

#SideCategoryList .sf-menu ul {
	margin-left: 6px;
	background: #ffe8ec !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
}
#SideCategoryList .sf-menu li {
	border-bottom: 1px solid #fff;
}
#SideCategoryList .sf-menu li ul a {
	background-color: #ffe8ec;
	color: #000;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #ffe8ec;
	color: #e55172;
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-size: 13px;
}
.fastCartContent h2 {
	background-color:transparent;
}
.fastCartContent h3 {
	color: #e63399;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #fef5f7;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
	color: #000000;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #000000;
}
.fastCartContent .Quantity {
color: #e63399;
}
.fastCartContent p {
	color: #000000;
}
.fastCartContent .ProductList li {
	width: 140px !important;
	text-align: center;
	background-color: #FFF;
}
/* end fast cart styles */

.sharebutton a, .sharebutton a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}